
@keyframes slideInTop {
    from {
        transform: translateY(-200px);
    }
    to {
        transform: translateY(0);
    }
}

@keyframes slideInLeft {
    from {
        transform: translateX(100vw);
    }
    to {
        transform: translateX(0);
    }
}

    
/* header start */
.header-wrapper {
    padding: 35px 95px;
    background-color: white;
    animation: slideInTop;
    animation-duration: .5s;
    border-bottom: 1px solid var(--black-3xlight);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 151px;
    z-index: 99;
    display: flex;
    box-shadow: 5px 10px 8px rgba(87, 86, 86, 0.05);
}

.header-wrapper .header-content {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    width: 100%;
    justify-content: space-between;
}

.header-wrapper .nav-item.active .nav-link {
    color: var(--primary);
}

.header-wrapper .nav-item.active .dropdown-menu .nav-link {
    color: black;
}

.header-content .logo-wrapper img {
    width: 196px;
    margin-right: 20px;
}

.header-content .header-nav {
    align-items: center;
    display: flex;
    flex: 1;
}

.header-content .nav-actions {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
}

.header-content .nav-actions .nav-link {
    padding: 5px 30px;
    font-weight: 500;
}

.header-content .nav-links {
    display: flex;
    align-items: center;
    width: 100%;
    list-style: none;
    margin-bottom: 0;
}

.header-content .nav-links .nav-link {
    color: var(--black);
    padding: 10px 20px;
    white-space: nowrap;
    display: flex;
    align-items: center;
}

.nav-links .dropdown-menu {
    border-radius: 0;
    border: none;
    padding: 0;
    box-shadow: 0 6px 8px 2px rgba(160, 158, 158, 0.15);
}

.dropdown-menu .dropdown-item:hover {
    color: var(--primary);
    font-weight: 500;
    transition: ease-in .2s;  
}

.dropdown-menu .dropdown-item {
    padding: 8px 14px;
}

.nav-links .nav-link .drop-icon {
    margin-left: 5px;
    line-height: 0;
}

.header-wrapper .mobile-header,
.header-wrapper .mobile-menu {
    display: none;
}

.mobile-menu .nav-link {
    color: white !important;
}

.header-wrapper .mobile-profile img {
    width: 75px;
    object-fit: cover;
    margin-left: 25px;
}

.header-content .user-info {
    list-style-type: none;
}

.header-content .user-info .dropdown-menu {
    padding: 0;
    box-shadow: 0 6px 8px 2px rgba(160, 158, 158, 0.15);
    border: none;
    border-radius: 0;
}

.header-content .user-info .nav-link {
    display: flex;
    align-items: center;
    color: var(--black);
}

.header-content .user-info img {
    margin-right: 10px;
}

@media screen and (max-width: 1480px) {
    .header-wrapper {
        padding: 20px 15px;
    }

    .header-content .nav-actions .nav-link  {
        padding: 5px 10px;
    }
}

@media screen and (max-width: 1310px) {
    .header-wrapper .header-content {
        display: none;
    }

    .header-wrapper {
        height: 80px;
    }

    .header-wrapper .mobile-header {
        display: flex;
        align-items: center;
        width: 100%;
    }

    .header-wrapper .mobile-nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

    .header-wrapper .mobile-nav .logo-wrapper img {
        width: 120px;
    }

        .header-wrapper .mobile-nav .nav-toggle {
            color: var(--primary);
            font-size: 35px;
            font-weight: 600x;
        }
    .mobile-menu {
        display: none;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        background-color: rgba(0,0,0, .4);
        animation: slideInLeft .5s;
        min-height: 100vh;
    }

    .mobile-menu .menu-wrapper {
        float: right;
        z-index: 100;
        background-color: var(--primary);
        padding-top: 55px;
        position: relative;
        width: 80%;
        height: 100vh;
        overflow: scroll;
    }

    .mobile-menu .menu-wrapper .close {
        position: absolute;
        right: 25px;
        top: 10px;
        font-size: 30px;
        color: white;
    }

    .mobile-menu .nav-links {
        list-style: none;
        padding: 0;
    }

    .mobile-menu .nav-links .nav-link {
        padding: 15px 20px;
        color: white;
    }

    .mobile-menu .nav-links .btn {
        color: white !important;
    }

    .mobile-menu .nav-links .nav-item {
        padding: 10px;
    }

    .mobile-menu .nav-links .nav-item:not(:last-of-type) {
        border-bottom: 1px solid var(--black-light);
    }
}
/* header end */

/* home - how we work */
.home-intro-wrapper {
    background: url('../images/home-bg-img-1@2x.jpg') center no-repeat;
    background-size: cover;
    width: 100%;
    padding: 80px 0;
    display: flex;
    align-items: center;
}

.home-intro-wrapper .left-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: white;
    padding: 10px 150px 10px 0;
}
.home-intro-wrapper .left-section h2 {
    animation: slideInBottom .7s;
}

.home-intro-wrapper .left-section p {
    animation: slideInBottom .8s;
}

.home-intro-wrapper .left-section .btn-row {
    display: flex;
    align-items: center;
    margin-top: 35px;
    animation: slideInBottom 1s;
}

.home-intro-wrapper .right-section {
    position: relative;
}

.home-intro-wrapper .img-wrapper img {
    max-width: 632px;
    overflow: hidden;
    animation: slideInBottom 1s;
}

.home-intro-wrapper .img-wrapper {
    margin-bottom: -250px;
}

@media screen and (max-width: 992px) {
    .home-intro-wrapper .left-section .btn-row {
        flex-direction: column;
    }

    .home-intro-wrapper .left-section .btn {
        width: 100%;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 1316px) {
    .home-intro-wrapper .left-section {
        padding: 10px;
    }

    .home-intro-wrapper .img-wrapper {
        display: none;
    }
}

.how-we-work {
    min-height: 20rem;
}

.how-we-work .content-wrapper {
    padding: 7rem 0;
}

.work-method-sections  {
    width: 100%;
    margin-bottom: 10rem;
}
.work-method-sections .section-row {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
}

.work-method-sections .section-row:not(:last-of-type) {
    border-bottom: 1px dashed var(--black-3xlight);
}

.work-method-sections .section-item {
    flex: 1;
    display: flex;
    padding: 20px 350px 20px 45px;
}

.work-method-sections .section-item.end {
    justify-content: flex-end;
    border-right: 1px dashed var(--black-3xlight);
    padding: 20px 45px 20px 350px;
}

.work-method-sections .section-info {
    display: flex;
    align-items: center;
}

.work-method-sections .section-info .num-display {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: var(--black);
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--black-6xlight);
    margin-right: 30px;
}



.work-method-sections .section-info .title-sec {
    font-weight: 500;
    font-size: 20px;
    flex: 1;
}


.work-method-sections .info-wrapper .img-wrapper {
    margin-top: 60px;
    transition: ease-in-out .5s;
}

.work-method-sections .info-wrapper .img-wrapper:hover {
    transform: scale(1.2);
    transition: ease-in-out .5s;
}

.work-method-sections .info-wrapper img {
    width: 420px;
    object-fit: cover;
}

@media screen and (max-width: 1650px) {
    .work-method-sections .section-item, 
    .work-method-sections .section-item.end{
        padding: 20px;
    }
}

@media screen and (max-width: 992px) {

    .work-method-sections .section-row {
        flex-direction: column;
        align-items: center;
        border: none;
    }
    .work-method-sections .section-item, 
    .work-method-sections .section-item.end {
        justify-content: center;
        border: none;
    }
    .work-method-sections .info-wrapper img {
        width: auto;
        max-width: 100%;
    }
}

/* home - our team */
.our-team {
    width: 100%;
    height: 800px;
    background: url('../images/home-team-img-bg-1@2x.jpg') center no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
}

.our-team .team-img {
    max-width: 100%;
    object-fit: cover;
}

.our-team .team-summary {
    padding: 15px 200px 15px 0;
}

.partners .title {
    font-size: 46px !important;
    font-weight: 500 !important;
    line-height: 69px;
    
}

.partners .companies {
    display: flex;
    align-items: center;
}

.partners .companies .company-img {
    flex: 1;
    margin: 10px;
    overflow: hidden;
    padding: 20px 31px 20px 0;
}

.partners .companies .company-img img {
    width: auto;
    max-width: 100%;
}

.partners {
    padding: 50px 0;
}

@media screen and (max-width: 992px) {
    .partners .companies {
        flex-wrap: wrap;
    }

    .partners .companies .company-img {
        padding: 5px;
        min-width: 100px;
    }
    .contact-section .left-section,
    .our-team .team-summary {
        padding: 20px 10px !important;
    }

    .contact-section .contact-form {
        padding: 50px 20px !important;
    }
}

.contact-section {
    background: url('../images/home-contact-bg@2x.jpg') center no-repeat;
    min-height: 979px;
    width: 100%;
    background-size: cover;
    display: flex;
    align-items: center;
}

.contact-section-application {
    background: url('../images/home-contact-bg@2x.jpg') center no-repeat;
    min-height: 979px;
    width: 100%;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact-section .left-section {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px 220px 10px 0;
}

.contact-section .left-section .title {
    font-weight: 600;
    color: var(--secondary);
    margin-bottom: 10px;
    margin-left: 0;
    text-transform: uppercase;
}

.contact-section .contact-form {
    background-color: white;
    border-radius: 15px;
    padding: 80px 100px;
}

.contact-section .form-group:not(:last-of-type) {
    margin-bottom: 25px;
}

/* footer styles */
.footer-wrapper {
    width: 100%;
}

.footer {
    background-color: var(--primary-bold);
    padding: 80px 100px;
}

.footer .left-section {
    color: white;
    padding-right: 200px;
}

.footer .left-section img {
    width: 196px;
    margin-bottom: 25px;
}

.footer .nav-link {
    list-style: none;
    color: white;
    font-weight: 400;
}

.footer .nav-link:hover {
    color: var(--secondary);
    transition: ease-in .3s;
}

.footer .nav-link.title {
    color: var(--secondary);
    font-weight: 600;
}

.footer .nav-link .img-row {
    display: flex;
    align-items: center;
}

.footer .nav-link .img-row img {
    margin-right: 10px;
}

.footer-wrapper .footer-bottom {
    width: 100%;
    background-color: var(--primary);
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 100px;
}

.footer-links .title {
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #31323A;
    margin-left: 0;
}

.footer-wrapper .footer-bottom .terms-msg {
    display: flex;
    align-items: center;
}

.footer-wrapper .footer-bottom .terms-msg a{
    color: white;
    font-size: 16px;
    font-weight: 300;
}

@media screen and (max-width: 992px) {
    .footer .left-section {
        padding-right: 0 !important;
    }

    .footer {
        padding: 30px 10px;
    }

    .footer-wrapper .footer-bottom {
        padding: 20px 10px;
        flex-direction: column;
    }
    .footer-wrapper .footer-bottom .terms-msg {
        flex-direction: column;
    }
}


/* about - about us */
.about-intro-wrapper {
    background: url('../images/aboutus-bg-img1@2x.jpg') center no-repeat;
    background-size: cover;
    min-height: 451px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-middle-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: -100px;
    padding: 0 200px;
    margin-bottom: 80px;
}

.about-middle-wrapper .about-content {
    background-color: white;
    width: 100%;
    padding: 80px 50px 10px;
}


.about-middle-wrapper .middle-img {
    margin-top: 20px; 
    width: 100%;
}

@media screen and (max-width: 992px){
    
    .about-middle-wrapper {
        margin-top: 10px !important;
        padding: 0;
        margin-bottom: 0 !important;
    }

    .about-middle-wrapper .about-content {
        padding: 20px !important;
    }
}


@media screen and (max-width: 900px){
    .about-intro-wrapper{
        background: url('../images/aboutus-bg-img1@2x.jpg') center no-repeat;
        background-size: cover;
        min-height: 380px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 1px;
    }
    
}



/* about us - our-mission */
.our-mission {
    width: 100%;
    background: url('../images/aboutus-mission-bg-img@2x.jpg') center no-repeat;
    background-size: cover;
}
.our-mission {
    padding: 64px 0;
}


.our-mission .line-wrapper hr{
    background: var(--primary);
    height: 2px;
    width:50px;
}

.our-mission .mission-summary {
    margin-bottom: 30px;
}
.our-mission .mission-summary .mission-line {
    display: flex;
    align-items: center;
  }

.our-mission .mission-summary .mission-line hr {
    width: 40px;
    color: var(--primary-medium);
    margin-right: 10px;
    height: 2px;
  }

.our-mission .mission-summary .mission-line span {
    font-weight: 600;
    color: var(--primary);
    font-size: 16px;
  }

.our-mission .mission-img {
    max-width: 100%;
}

@media only screen and (max-width: 992px) {
    .our-mission {
        padding: 20px !important;
    }

    .our-mission .row.align-items-lg-center {
        flex-direction: column;
    }
    
    .our-mission .col-lg-6 {
        margin-bottom: 30px;
    }
    
    .our-mission .mission-img {
        margin-top: 30px;
    }
}


.team {
    padding: 80px 0;
}

.team .member-img {
    box-shadow: -2px 8px 10px 5px rgba(255, 255, 255, 0.5);;
    border-radius: 10px;
    overflow: hidden;
    padding: 20px;
}

.team .content-wrapper {
    margin-top: 30px;
}

.team .text-center {
    margin-bottom: 30px;
}

.team .member-img img {
    max-width: 100%;
    height: 252.98px;
}

@media screen and (max-width: 991px) {
    .team .row {
        justify-content: center;
    }
    
    .team .col-md-6 {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 767px) {
    .team .col-md-6 {
        flex-basis: 100%;
    }
}


/* about skills */

.about-skillstaught-intro-wrapper{
    background: url('../images/aboutus-bg-img1@2x.jpg') center no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: start;
    padding: 140px 0;
}

.about-skillstaught{
    margin-top: -80px;
    width: 100%;
}


.about-skillstaught .skills {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.about-skillstaught .skills .skill-summary {
    flex-basis: calc(20% - 20px);
    margin: 10px;
    padding: 20px;
    background: white;
    border-radius: 30px;
    box-shadow: 0px 0px 12px 5px rgba(0, 0, 0, 0.05);
}

.about-skillstaught .skills .skill-summary span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    background-color: #FFE8E8;
    color: #D44E4C;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 25px;

}

@media screen and (max-width: 1200px) {
    .about-skillstaught .skills .skill-summary {
        flex-basis: calc(33.33% - 20px);
    } 
}

@media screen and (max-width: 768px) {
    .about-skillstaught .skills .skill-summary {
        flex-basis: calc(50% - 20px);
    }
}

@media screen and (max-width: 576px) {
    .about-skillstaught .skills .skill-summary {
        flex-basis: 100%;
    }
}


.eligibility {
    padding: 80px 0;
}

.eligibility .content-wrapper .row h6{
    font-size: 27px;
}


@media screen and (max-width: 991px) {
    .about-skillstaught-intro-wrapper {
        padding: 80px 0;
    }
    .eligibility .row.align-items-lg-center {
        flex-direction: column-reverse;
    }

    .eligibility  .col-12.col-md-2,
    .eligibility  .col-12.col-md-10 {
        text-align: center;
    }

    .eligibility  .col-12.col-md-2 {
        margin-bottom: 20px;
    }
}


.career {
    background: url('../images/skills-taught-cta-bg@2x.jpg') center no-repeat;
    background-size: cover;
    padding: 30px 0;
    
}
.career h6{
    font-size: 27px;
}

@media screen and (max-width: 991px) {
    .career .row.align-items-center {
        flex-direction: column;
        text-align: center;
    }

    .career .col-lg-6 {
        margin-bottom: 30px;
    }
}



/* about - how we work */
.about-how-we-work-intro {
    background: url('../images/page-title-bg@2x.jpg') no-repeat;
    background-size: cover;
    min-height: 380px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.how-we-work .number-display {
    position: absolute;
    top: 50px;
    left: -60px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: var(--black);
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--black-6xlight);
    margin-right: 1px;
  }
  
  .about-how-we-work {
    min-height: 20rem;
  }
  
  .about-work-method-sections {
    width: 100%;
    margin-bottom: 10rem;
  }
  
  .about-work-method-sections .section-row {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
  }
  
  .about-work-method-sections .section-row:not(:last-of-type) {
    border-bottom: 1px dashed var(--black-3xlight);
  }
  
  .about-work-method-sections .section-item {
    flex: 1;
    display: flex;
    padding: 20px;
  }
  
  .about-work-method-sections .section-item.end {
    justify-content: flex-end;
    border-right: 1px dashed var(--black-3xlight);
    margin-right: 80px;
  }

  @media screen and (max-width: 992px) {
    .about-work-method-sections .section-item.end {
        margin-right: 0 !important;
    }
  }
  
  .about-work-method-sections .info-wrapper .img-wrapper {
    margin-top: 60px;
    /* transition: ease-in-out 0.5s; */
    position: relative;
  }
  .about-work-method-sections .info-wrapper .img-wrapper img{
    transition: ease-in-out 0.5s;
  }
  
  .about-work-method-sections .info-wrapper .img-wrapper img:hover {
    transform: scale(1.2);
  }
  
  .about-work-method-sections .info-wrapper img {
    height: 250px;
    width: 360px;
    object-fit: contain;
  }
  
  .about-work-method-sections .info-wrapper .img-wrapper .num-display {
    position: absolute;
    top: 50px;
    left: -60px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: var(--black);
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--black-6xlight);
    margin-right: 1px;
  }
  
  .about-work-method-sections .info-wrapper h5,
  .about-work-method-sections .info-wrapper p {
    width: 420px;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }
  
  .about-work-method-sections .section-info {
    display: flex;
    align-items: center;
  }
  
  @media screen and (max-width: 1650px) {
    .about-work-method-sections .section-item,
    .about-work-method-sections .section-item.end {
      padding: 20px;
    }
  }
  
  @media screen and (max-width: 992px) {
    .about-work-method-sections .section-row {
      flex-direction: column;
      align-items: center;
      border: none;
    }
  
    .about-work-method-sections .section-item,
    .about-work-method-sections .section-item.end {
      justify-content: center;
      border: none;
      padding: 20px;
    }
  
    .about-work-method-sections .info-wrapper img {
      width: auto;
      max-width: 100%;
      height: auto;
    }
  
    .about-work-method-sections .info-wrapper .img-wrapper .num-display {
      position: static;
      transform: none;
      margin-bottom: 10px;
    }
  
    .about-work-method-sections .info-wrapper h5,
    .about-work-method-sections .info-wrapper p {
      width: 100%;
      margin-top: 20px;
    }
  }

/* Why I-SEAK */
.why-I-SEAK .summary {
    margin-bottom: 30px;
}

.why-I-SEAK img {
    max-width: 100%;
}

@media only screen and (max-width: 767px) {
    .why-I-SEAK .row.align-items-lg-center {
        flex-direction: column;
    }
    
    .why-I-SEAK .col-lg-6 {
        margin-bottom: 30px;
    }
    
    .why-I-SEAK .summary {
        text-align: center;
        margin-left: 4px;
    }
    
    .why-I-SEAK img {
        margin-top: 30px;
    }
}

.why-I-SEAK-middle{
    width: 100%;
    background: url('../images/aboutus-mission-bg-img@2x.jpg') center no-repeat;
    background-size: cover;
    padding: 100px 0;
    overflow: hidden;
}

.resource-support{
    width: 100%;
    background: url('../images/whyiseak-resourcesandsupport-bg-img@2x.jpg') center no-repeat;
    background-size: cover;
    padding: 100px 0;
    overflow: hidden;
}

.students-story {
    padding: 50px 0;
    margin: 0 10px;
    margin-bottom: 50px;
  }
  
  .students-story h3 {
    margin-bottom: 120px;
  }
  
  .students-story .content-wrapper {
    border-radius: 4px;
    background: #F7F7F7;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
    padding: 20px; 
    display: flex;
  }
  
  .students-story .content-wrapper img {
    margin-top: -22px;
    margin-bottom: -28px;
  }
  
  .students-story .content-wrapper .col-lg-7 {
    flex: 1;
  }
  
  @media (max-width: 539px) {
    .students-story {
      padding: 5px 0;
      margin: 0 10px;
      margin-bottom: 10px !important;
    }
  
    .students-story h3 {
      margin-bottom: 40px;
    }
  
    .students-story .content-wrapper {
      display: flex;
      flex-direction: column;
      padding-inline: 10px;
    }
  
    .students-story .content-wrapper img {
      margin-top: 5px;
      margin-bottom: 5px;
    }
  }
  
  @media (max-width: 991px) {
    .students-story {
      padding: 5px 0;
      margin: 0 10px;
      margin-bottom: 10px !important;
    }
  
    .students-story h3 {
      margin-bottom: 40px;
    }
  
    .students-story .content-wrapper img {
      margin-top: 5px;
      margin-bottom: 5px;
    }
  }

.faq{
    margin-left: 110px;
}

 @media (max-width: 991px) {
    .faq-item {
        margin-bottom: 20px;
    }
    .faq{
        margin-left: 10px;
        
    }
}

@media (min-width: 992px) {
    .faq-item {
        margin-bottom: 40px;
    }
}


 .why-I-SEAK_register{
    width: 100%;
    background: url('../images/whyiseak-register-bg-img@2x.jpg') center no-repeat;
    background-size: cover;
    overflow: hidden;
}

 .partner-application-hero{
    width: 100%;
    background: url('../images/whyiseak-register-bg-img@2x.jpg') center no-repeat;
    background-size: cover;
    overflow: hidden;
}

.why-I-SEAK_register img{
    filter: grayscale(85%);   
}

/* partners */
.partner_with_us_wrapper {
    background: url('../images/partnerwithus-bg-img.png') center no-repeat;
    background-size: cover;
    /* min-height: 680px; */
    width: 100%;
    display: flex;
    align-items: center;
}

@media screen and (min-width: 992px) {
    .partner_with_us_wrapper .container,
    .why-I-SEAK .container
    {
        max-width: 100%
    }
    .partner_with_us_wrapper .padding-area {
        padding: 20px 0px 50px 175px
    }
    .why-I-SEAK .padding-area {
        padding: 20px 0px 0 175px
    }
}

@media screen and (max-width: 992px) {
    .partner_with_us_wrapper {
        padding: 3rem 0;
    }
    .network-member {
        padding: 0 !important;
    }
    .why-I-SEAK {
        padding: 3rem 0;
    }
}

.partner-middle{
    background: #F5EAD6;
    padding: 80px 20px;
}

.network {
    padding: 2rem 0;
}

.network .container .topic-wrapper .hr-line{
    display: flex;
    justify-content: center;
    height: 3px;
    width: 80px;
    background-color: var(--primary);
    margin-top: -7px;
    margin-bottom: 17px;
}

.network .container .shadow{
    border-radius: 10px;
}

.network-member{
    background-color: rgb(218, 217, 217);
    padding: 80px;
    margin-top: 80px;
}
.network-member img{
    margin-top: -140px;
}

.network .row {
    padding: 20px;
}

.partners-says{
    background: url('../images/partnersays-bg.png') center no-repeat;
    background-size: cover;
    width: 100%;
    display: flex;
    padding: 70px 0;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

@media screen and (max-width: 992px) {
    .partners-says {
        padding: 3rem 0 !important;
    }
    .partners-says .item {
        flex-direction: column;
    }
}

.partners-says .carousel .item {
    min-height: 400px;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.partners-says .carousel  .img-fluid{
    max-width: 100%;
    height: 64px;
    object-fit: cover;
}

.partners-says .carousel  p{
    font-size: 21px;
}

.partners-says .carousel{
    margin-top: 100px;
}

.partners-says .carousel .owl-nav .owl-prev,
.partners-says .carousel .owl-nav .owl-next {
  margin-left: 50px; 
  margin-right: 50px; 
  position: absolute;
  top: 40%;
  transition: transform 0.3s;
}

.partners-says .carousel .owl-nav .owl-prev{
    left: 0;
}

.partners-says .carousel .owl-nav .owl-next{
    right: 0;
}

.partners-says .carousel .owl-nav .owl-prev:hover,
.partners-says .carousel .owl-nav .owl-next:hover {
    background-color: transparent;
    transform: scale(1.2);
}

@media only screen and (max-width: 997px) {

    .partners-says .carousel .owl-nav .owl-prev{
        left: -70px;
    }
    .partners-says .carousel .owl-nav .owl-next{
        right: -70px;
    }
    
}


/* career solutions */

.career-solution-intro .summary {
    margin-bottom: 30px;
}

.career-solution-intro img {
    max-width: 100%;
}

@media screen and (min-width: 992px) {
    .career-solution-intro .container {
        max-width: 100%;
    }
    .career-solution-intro {
        padding-left: 80px;
    }
}

@media only screen and (max-width: 767px) {
    .career-solution-intro .row.align-items-lg-center {
        flex-direction: column;
    }
    
    .career-solution-intro .col-lg-5 {
        margin-bottom: 30px;
    }
    
    .career-solution-intro .summary {
        text-align: center;
    }
    
}
.career-partners{
    background: var(--white);
    margin-bottom: 130px;
    padding: 50px 0;
}

.career-partners .companies {
    display: flex;
    align-items: center;
    gap: 30px;
}

.career-partners .companies .company-img {
    padding-right: 15px;
    overflow: hidden;
    height: 44px;
}

.career-partners .companies .company-img img {
    max-height: 100%;
    object-fit: cover;
}

@media screen and (max-width: 992px) {
    .career-partners .companies {
        flex-wrap: wrap;
        margin-bottom: 30px;
    }

    .career-partners {
        margin-bottom: 40px;
    }

    .career-partners .companies .company-img {
        padding: 5px;
        min-width: 100px;
    }
}
.testimonials-carousel .owl-nav{
    position: absolute;
    top: -5rem;
    right: 0;
}

.testimonials-carousel .owl-nav .owl-prev,
.testimonials-carousel .owl-nav .owl-next {
  margin-right: 30px; 
}

.testimonials-carousel .content-wrapper {
    border-radius: 7px;
    background: #F7F7F7;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
  }

.testimonials-carousel .content-wrapper img {
    margin-top: -22px;
    margin-bottom: -28px;
  }

.testimonials-carousel .content-wrapper .col-lg-7 {
    flex: 1 ; /* Add flex: 1 to allow the text to take up available space */
  }
  @media (max-width: 539px) {
  
    .testimonials-carousel .content-wrapper {
      display: flex;
      flex-direction: column;
      padding-inline: 10px;
    }
    .testimonials-carousel .content-wrapper img {
        margin-top: 5px;
        margin-bottom: 5px;
      }
  
  }
  
 

/* work experience */
.work-experience {
    background: url('../images/intworkexperience-ISWEP-bg-img@2x.jpg') center no-repeat;
    background-size: cover;
    min-height: 680px;
    width: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
    transition: ease-in .3s;
     /* background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); */
}

.work-experience:hover {
    opacity: .9;
    transition: ease-in .3s;
}

.work-experience .container-fluid{
    min-height: 680px;
    /* overflow: hidden; */
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: white;
     background: rgb(0, 0, 0);
     background: rgba(0, 0, 0, 0.5);
}

.about-work-experience{
    background-color: var(--primary);
    overflow: hidden;
}

.iseak-participant{
    background: url('../images/partnerwithus-bg-img.png') center no-repeat;
    padding: 80px 0;
    background-size: cover;
    overflow: hidden;
}

.process-to-qualify .col-lg-6,
.process-to-qualify .col-lg-5{
    padding: 80px 0;
}
.process-to-qualify .vertial-line{
    border-right: 1.7px dashed #e7e7e7;
    padding-right: 200px;
}
@media screen and (max-width: 992px) {
  
    .process-to-qualify .col-lg-6,
    .process-to-qualify .col-lg-5{
        padding: 40px 14px;
    }
  }

/* Steps */
.step {
  position: relative;
  min-height: 1em;
  color: var(--primary);
}
.step + .step {
  margin-top: 3.7em
}
.step > div:first-child {
  position: static;
  height: 0;
}
.step > div:not(:first-child) {
  margin-left: 1.5em;
  padding-left: 1em;
}


/* Circle */
.circle {
  background-color: var(--primary);
  position: relative;
  width: 40px;
  height: 40px;
  line-height: 22px;
  border-radius: 50%;
  color: var(--white);
  font-size: 16px;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
}




/* Vertical Line */
.circle:after {
  content: ' ';
  position: absolute;
  display: block;
  top: 1px;
  right: 50%;
  bottom: 1px;
  left: 50%;
  height: 100%;
  width: 1.6px;
  transform: scale(1, 2);
  transform-origin: 50% -100%;
  background-color: var(--primary);
  z-index: -1;
}

.step:last-child .circle {
    box-shadow: 0 0 15px var(--primary), 0 0 0 2px var(--primary) inset;
    outline: none;
    border: 2px solid transparent;
  }

.step:last-child .circle:after {
  display: none
}


/* Stepper Titles */
.title {
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color:#31323A;
    margin-left: 15px;  
}

  

.iseak-program{
    background: url('../images/intworkexperience-joinus-bg-img.jpg') center no-repeat;
    background-size: cover;
    padding: 60px 0;
    display: flex;
    align-items: center;
    text-align: center;
    color: var(--white);
}

/* contact */

.contact .left-section {
    background: url('../images/contact-bg-img.png') center no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 568px;
    height: 845px;
    padding: 10px 50px 10px 50px;
    overflow: hidden; /* Add this line */
  }

.contact .left-section a{
    font-size: 16px;
    font-weight: 300;
    font-family: 'Nunito Sans';
    color: #212529;
  }
  
  .contact .form-group:not(:last-of-type) {
    margin-bottom: 25px;
  }
  
  @media screen and (max-width: 992px) {
    

    .contact .left-section {
      padding: 40px 30px !important;
      width: 100vw;
      height: auto; /* Remove the fixed height */
    }
    .contact .contact-form {
      padding: 20px 0 !important;
    }
  }

  /* privacy-policy */
  .privacy-policy {
    background: url('../images/aboutus-bg-img1@2x.jpg') no-repeat;
    background-size: cover;
    padding: 80px 0;
    margin-bottom: 90px;
    overflow-x: hidden;
  }
  

  #list-example .list-group-item {
    border: none;
    background-color: transparent;
    padding: 0;
    display: list-item;
    list-style-type: disc;
    color: inherit;
    text-decoration: none;
  }
  
  #list-example .list-group-item:focus,
  #list-example .list-group-item:hover {
    background-color: transparent;
    color: var(--primary);
  }
  
  #list-example .list-group-item.active {
    color: var(--primary);
  }

/* 404 */

.error {
    background: url('../images/404-page.png') center no-repeat;
    background-size: cover;
    padding: 30px 0;
}

.error h1{
    font-size: 180px ;
    font-weight: 700;
    line-height: 216px;
    letter-spacing: 0em;
    text-align: left;
    color: var(--primary-bold);
}

.error h4{
    line-height: 36px;
    letter-spacing: 0em;
    text-align: left;
}

.error p{
    font-size: 27px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
}

@media only screen and (max-width: 767px) {
    .error .row.align-items-lg-center {
        flex-direction: column;
    }
    
    .error .col-lg-6 {
        margin-bottom: 30px;
    }
    
    .error .mission-summary {
        text-align: center;
    }
    
    .error .mission-img {
        margin-top: 30px;
    }
}

/* help center */
.help-center{
    width: 100%;
    background: url('../images/whyiseak-resourcesandsupport-bg-img@2x-2.jpg') center no-repeat;
    background-size: cover;
    padding: 80px 0; 
}

.getting-start{
    width: 100%;
    background: url('../images/aboutus-mission-bg-img@2x.jpg') center no-repeat;
    background-size: cover;
    padding: 80px 0; 
    margin-bottom: 80px;
}

.faq-accordion h2 button{
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
}
.faq-accordion .accordion-body{
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    
}
.faq-accordion .accordion-button:focus {
    box-shadow: none;
  }
.faq-accordion .accordion-button:not(.collapsed) {
    color: var(--primary);
    background-color: var(--secondary-light);
  }

.help-center-inquiries{
    background: url('../images/helpcenter-cta-bg.jpg') no-repeat;
    background-size: cover;
    padding: 4rem 3rem;
    margin-top: 40px;
}

/* .in{
    background-position: center;
    padding: 6rem 3rem;
    background-size: cover;
} */

/* Register */
.auth .contact-form {
    padding: 100px 60px;
}

.auth h4{
    margin-bottom: 50px;
}

.auth .form-check{
    margin-bottom: 90px;
}

.auth .form-group:not(:last-of-type) {
    margin-bottom: 25px;
}

.auth .auth-footer .copy-right{
    font-size: 13px;
}

.auth .img-fluid {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

.auth .col-lg-5 {
    display: flex;
    flex-direction: column;
    padding: 40px 20px;
}
  
.auth .auth-footer {
    margin-top: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.auth .form-check-label a {
    text-decoration: underline !important;
}

@media screen and (max-width: 992px) {
    .auth .left-section{
        padding: 20px 10px !important;
    }

    .auth .auth-footer {
        flex-direction: column;
    }
    .auth .auth-footer .copy-right {
        margin-bottom: 20px;
    }
    .auth .contact-form {
        padding: 50px 0 !important;
    }
}

/* find help */
.find-help-accordion{
    margin-top: 80px;
    margin-bottom: 80px;
}
.find-help-accordion{
    color: #484848;
}

.find-help-accordion .accordion-item button{
    font-size: 21px;
    font-weight: 700;
    line-height: 25px;
    letter-spacing: 0em;
    text-align: left;
    color: #31323A;

}
.find-help-accordion .accordion-item p{    
    color: #333333;
}

.find-help-accordion .accordion-item li{
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #484848;
}

.find-help-accordion .accordion-button:focus {
    box-shadow: none;
  }

.find-help-accordion .accordion-button:not(.collapsed) {
    color: var(--primary);
    background-color: white;
  }

.find-help-accordion .vertical-line{
    border-left: 1px solid #6B7989;
    padding-left: 5px;
}

.some-inquiries{
    max-width: 100%;
    background-color:#F9F3E6;
    background-size: cover;
    padding: 80px 0
}

.help{
    margin-top: 20px;
}

.help h6{
    color: var(--primary);
}
.help .breadcrumb {
    text-align: center;
  }
  
  .help .breadcrumb .getting {
    font-size: 27px;
    font-weight: 700;
    line-height: 32px;
  }
  
  .help .breadcrumb li {
    display: inline-block;
    font-size: 21px;
    font-weight: 700;
    line-height: 25px;
    letter-spacing: 0em;
    text-align: center;
    text-decoration: none;
  }
  
  .help .breadcrumb li a {
    color: #31323A;
    text-decoration: none;
  }
  
  /* Responsive Styles */
  @media (max-width: 576px) {
    .help .breadcrumb .getting {
      font-size: 17px;
      line-height: 24px;
    }
  
    .help .breadcrumb li {
      font-size: 15px;
      line-height: 22px;
    }
  }
    .hide-scrollbar {
      overflow: hidden;
    }
    .hide-scrollbar-padding {
      padding-right: 15px; /* Adjust the value according to your needs */
    }